html, body {padding: 0; margin: 0; font-family: 'Montserrat', sans-serif;}
#top {background-color:#fff; box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}

#ulMenu li {width:100%}


.button {background-color: #fe4c4a; color:#fff}
.button {border:solid 1px #686665; width: 280px; padding: 10px; text-align:center; cursor:pointer; }

#companyName {margin: 20px 0 0 0; text-align: left;
    border-bottom: 1px solid #61636C;}

.blur{opacity: 0.1}

.menu-cat {font-weight: 900}
#ulMenu ul {padding-inline-start: 10px}

#itop {   
	border-bottom: 0 solid #e8e8e8;
    background: #f1f1f1;
    height: 47px;
	color:#000000;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px
	}
#itop a {text-decoration: none; color:#000000;}

#itop img {margin: 0 15px 0 0}

#itop span { top: -4px;
    position: relative;}
#itop ul	{    list-style: none;
    padding: 5px;
    margin: 0 auto;
    width: 700px;
	}
#itop ul li {
    position: relative;
    float: left;
    width: auto;
    
    margin-bottom: 0;
    margin-right: 20px;
    padding: 5px 20px 3px;
}

#itop ul li.border {border-right: 1px solid #ddd;}

.logo {float: left}
	
	.topTxt  { font-family: 'Cinzel', serif;
	float: left;
	margin-left: 16px;
    top: 20px;
    position: relative;
    font-size: 30px;
    font-weight: 900;
    color: #686665}
	
	_old{color:#C1BFBE;}

	#txtTop2 {font-size: 24px;
	text-align: center;
	}
	
	
img_ {
  
  width: 100%;
  
   transform: translate(-50%, -50%);
  transition: all 5s;
  
  }

  nav {float: right; margin-right: 100px; font-family: 'Lato', sans-serif; font-size: 18px; height: 90px; position:relative; z-index:100}
  nav a {color:#000; text-decoration: none}
  nav .fa {margin: 3px}
  
.nav_list {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}
ul {
    list-style: none;
}
.nav_item {
    padding: 20px 14px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.nav_dropdown-container {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    padding: 0 14px;
    z-index: 1;
    top: -12px;
    border: 1px solid #f1f1f1;
    left: 0;
    -webkit-transform: translateY(82px);
    transform: translateY(82px);
}


#main {position:relative; height: 100vh; overflow: hidden; width: 100%}
  
  #logo {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%); 
  opacity: 0.5;  width: 50px; margin: auto; display:block; }
#logo.active{opacity: 1;  -webkit-transition: all 1s;  transition: all 1s; width: 100%; 
position:absolute; bottom:0}

.vis {opacity: 1;  -webkit-transition: all 1s;  transition: all 1s;}
.hid{opacity: 0;  -webkit-transition: all 1s;  transition: all 1s;}

#footer {
    background-color: #000104;
	color: #757575;
	padding: 40px 0 80px 0;
	text-align: center;
	margin: 0;
	height: 300px;
}


#call {
	
	 background-color: #fe4c4a;
	left: calc(50% - 172px);
    width: 260px;
	color:#fff; position:absolute;    cursor:pointer; 
	bottom: 35%;
   
    padding: 15px 40px;
    border: 2px solid #fff;
    text-align: center;
    font-size: 22px;
	opacity: 1;  -webkit-transition: all 1s;  transition: all 1s;
	 transition-delay: 1s;
}
#call span{font-size: 26px}


section.section {
    background: transparent;
}

.slideshow {
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3);

    

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }
}




@media (max-width:1070px){
.nav_item{padding:20px 6px}
}
.nav_item:hover .nav_dropdown-container{display:block;-webkit-animation:dropdown-effect .1s ease-out;animation:dropdown-effect .1s ease-out}
.nav_item:focus-within{outline:none}
.nav_item:focus-within~.nav_dropdown-container{display:block;-webkit-animation:dropdown-effect .1s ease-out;animation:dropdown-effect .1s ease-out}
.nav_item--button{margin-left:20px;padding:0 0 0 10px;text-transform:uppercase}
.nav_link{font-size:16px;line-height:16px;padding:10px;display:-webkit-box;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row;-webkit-box-align:center;align-items:center;outline:none}.nav_link.inactiveLink{pointer-events:none;cursor:text!important}.nav_link i{font-size:18px;padding-left:7px;color:#666}.nav_link:focus-within{outline:none}.nav_link:focus-within~.nav_dropdown-container{display:block;-webkit-animation:dropdown-effect .1s ease-out;animation:dropdown-effect .1s ease-out}.nav_dropdown-container{display:none;position:absolute;background-color:#fff;min-width:160px;padding:0 14px;z-index:1;top:-12px;border:1px solid #f1f1f1;left:0;-webkit-transform:translateY(82px);transform:translateY(82px)}.nav_dropdown-item{white-space:wrap;padding:17px 10px 17px 8px;display:block;outline:none; width: 180px;}.nav_dropdown-item:hover{text-decoration:underline}.nav_dropdown-item a{outline:none}

.burger-box {position: absolute; top: 30px; right: 50px}
.burger-inner {z-index:100}


 .menu-container {
    display: inline-block;
    cursor: pointer;
	float:right;
	margin: 5px 10px;
	position: absolute;
    top: 5px;
    right: 10px;
}
 
.bar1, .bar2, .bar3 {
    width: 40px;
    height: 5px;
    background-color: #494848;
    margin: 6px 0;
    transition: 0.4s;
}
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-12px, 6px);
    transform: rotate(-45deg) translate(-12px, 3px);
	background-color:#494848
}

.change .bar2 {opacity: 0; background-color:#494848}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-12px, -8px);
    transform: rotate(45deg) translate(-12px, -3px);
	background-color:#494848
}

#myMenu {z-index:100; position:relative; top:-16px; background-color:#fff}
#myMenu ul {color: #494848; list-style-type: none; line-height: 2;}
#myMenu li {border-bottom: 1px solid #eee; padding: 20px; color:#494848;}
#myMenu a { text-decoration:none}

#subMenu li:last-child {border-bottom: none; padding-bottom: 0}


@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
	#top {height: 75px;}
	.logo {height: 70px; margin-left: 10px;}
	#logo.active{height: 100vh; width:auto}
	.slide img {height: 100vh; width:auto; position:absolute; }
	nav {visibility:hidden; height: 0;}
	burger-box {visibility:visible; height: 90px}
	.burger-box {top: 15px; right: 15px}
	
	.topTxt {
    margin-left: 0px;
    top: 14px;
    font-size: 20px;
	}
	#txtTop2 { font-size: 18px;}
	.burger-box {top: 65px}
	#itop ul {width: fit-content;}
	.tophide {display : none}
	#itop ul li {padding: 5px 5px 3px;}
	#itop img {margin: 0 5px 0 0;}
}

@media screen and (min-width: 1000px) {
	#top {height: 100px;}
	.logo {height: 90px; margin-left: 100px;}
	#logo.active{width: 100%; height: auto}
	.slide img {width: 100%; height: auto; position:absolute; bottom:0}
	
	nav {visibility:visible; height: 90px}
	.burger-box {visibility:hidden; height: 0;}
	
	.topTxt  { 
	margin-left: 16px;
    top: 20px;
    font-size: 30px;}

	#txtTop2 {font-size: 24px; 
	.burger-box {top: 15px}
	#itop ul {width: 700px}
	.tophide {display : inline}
	#itop ul li {padding: 5px 20px 3px;}
	#itop img {margin: 0 10px 0 0;}
	
}
